[ruby-opengl-devel] Re : extconf seems to be working now

peter mclain peter.mclain at gmail.com
Sat Sep 2 20:47:17 EDT 2006


On 9/2/06, Robert Krimen <grin.k1tt3n at gmail.com> wrote:
> Looks like everything now compiles without error.

  Good...that's Gentoo, if I recall correctly.


> But running a test results in this:
>
> /usr/lib/ruby/site_ruby/1.8/rubygems/custom_require.rb:21:in
> `require__': no such file to load -- gl/GL (LoadError)
>

I have examples/test.rb now running on my Mac.  The other examples
will follow shortly (I hope...)

-- 
Peter McLain
peter.mclain at gmail.com


More information about the ruby-opengl-devel mailing list